.contact-form-description {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 16px;
  margin-bottom: 32px;
}

.contact-form-description-title {
  font-size: 22px;
  font-weight: 500;
}

.contact-form-description-time {
  font-size: 14px;
  font-weight: 500;
  background-color: #ebebeb;
  padding: 8px 16px;
}

.contact-form-description-time strong {
  font-size: 18px;
  font-weight: 500;
}

.contact-form-description-text {
  font-size: 14px;
  font-weight: 400;
  line-height: 1.5;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.contact-form-description-text span {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.contact-form-notice {
  font-size: 14px;
  font-weight: 500;
  line-height: 1.5;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 8px;
}

.contact-form-notice ul {
  display: flex;
  flex-direction: row;
  gap: 1em;
}

.contact-form-notice ul li::before {
  content: "●";
}

@media screen and (max-width: 389px) {
  .contact-form-notice {
    font-size: 12px;
  }
}

@media screen and (min-width: 768px) {
  .contact-form-description {
    gap: 24px;
    margin-bottom: 48px;
  }

  .contact-form-description-title {
    font-size: 32px;
  }

  .contact-form-description-text {
    font-size: 16px;
    font-weight: 500;
  }

  .contact-form-description-text span {
    flex-direction: row;
  }

  .contact-form-notice {
    font-size: 16px;
  }
}

#contact-form,
#confirm {
  scroll-margin-top: var(--header-height);
  margin-bottom: var(--margin-bottom-base);
  padding-top: 24px;
}

.form-items {
  display: flex;
  flex-direction: column;
  gap: 18px;
}

.form-items.user-info {
  margin-bottom: 40px;
}

.form-items.store-info {
  border-top: 2px dashed #bababa;
  padding-top: 40px;
  margin-bottom: 56px;
}

.form-items.store-options {
  border-bottom: 2px dashed #bababa;
  padding-bottom: 40px;
  margin-bottom: 40px;
}

.form-item br {
  display: none;
}

.form-item-title {
  display: flex;
  align-items: center;
  gap: 4px;
  font-size: 14px;
  font-weight: 700;
  margin-bottom: 6px !important;
  letter-spacing: 0.06em;
}

.form-item-title .required {
  background-color: #B82C3B;
  color: #fff;
  padding: 0 8px;
  border-radius: 4px;
  font-size: 11px;
  font-weight: 700;
  line-height: 14px;
  letter-spacing: 0.06em;
  border-radius: 7px;
}

.form-item-title .optional {
  font-size: 12px;
}

.form-items input[type="text"],
.form-items input[type="email"],
.form-items textarea,
.form-items select {
  width: 100%;
  padding: 8px 12px;
  border: 1px solid #d8d8d8;
  border-radius: 4px;
  font-size: 17px;
  line-height: 1.5;
}

.form-items textarea {
  height: 180px;
}

@media screen and (min-width: 960px) {
  .form-items.store-options {
    flex-direction: row;
    flex-wrap: wrap;
    gap: 18px 40px;
  }

  .form-items.store-options .form-item {
    width: 100%;
    flex: 0 0 auto;
  }

  .form-items.store-options .form-item.option {
    width: calc((100% - 40px) / 2);
  }
}


.form-button {
  text-align: center;
  margin-top: 32px;
}

.form-button+.form-button {
  margin-top: 16px;
}

.form-button button,
.form-button input {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  max-width: 472px;
  height: 48px;
  margin: 0 auto;
  background-color: #000;
  border: 1px solid #000;
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.0;
  transition: all 0.3s;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.05);
  cursor: pointer;
}

.form-button button:hover,
.form-button input:hover {
  background-color: #fff;
  color: #000;
}

.form-button button:disabled {
  background-color: #bababa;
  border: 1px solid #bababa;
  color: #fff;
  box-shadow: none;
  cursor: not-allowed;
}

@media screen and (min-width: 768px) {
  .form-button {
    margin-top: 64px;
  }

  .form-button+.form-button {
    margin-top: 32px;
  }
}

.privacy-policy-title {
  display: block;
  font-size: 14px;
  font-weight: 700;
  margin-bottom: 12px;
  letter-spacing: 0.06em;
}

.privacy-policy-content {
  font-size: 12px;
  font-weight: 400;
  line-height: 1.8;
  padding: 18px 16px;
  background-color: #fff;
  border: 1px solid #d8d8d8;
  border-radius: 4px;
  margin-bottom: 12px;
  height: 172px;
  overflow-y: auto;
}

.privacy-policy-content::-webkit-scrollbar {
  width: 4px;
  border-radius: 4px;
}

.privacy-policy-content::-webkit-scrollbar-thumb {
  background-color: #ccc;
  border-radius: 4px;
}

.privacy-policy-content::-webkit-scrollbar-track {
  background-color: #fefefe;
  border-radius: 4px;
}

.privacy-policy-content p {
  margin-bottom: 1em !important;
}

.privacy-policy-checkbox {
  display: flex;
  align-items: center;
  gap: 8px;
}

.privacy-policy-checkbox input[type="checkbox"] {
  width: 16px;
  height: 16px;
  border: 1px solid #d8d8d8;
  border-radius: 4px;
}


.confirm {
  display: none;
}

.confirm-content {
  padding: var(--inline-padding-base);
  background-color: #f8f8f8;
  margin-top: 32px;
}

.confirm-item {
  margin-bottom: 16px;
}

.confirm-item p {
  margin-bottom: 0 !important;
}

.confirm-item p span {
  font-size: 16px;
  font-weight: 700;
}

.wpcf7 p {
  margin: 0;
}

.wpcf7-spinner {
  position: fixed;
  top: 50vh;
  left: 50%;
}

.wpcf7-response-output {
  display: none;
}

.wpcf7-checkbox {
  display: flex;
  flex-wrap: wrap;
  gap: 16px;
  padding-top: 16px;
}

.wpcf7-checkbox .wpcf7-list-item {
  width: calc(50% - 8px);
  margin: 0;
}

.wpcf7-checkbox .wpcf7-list-item input[type="checkbox"] {
  width: 16px;
  height: 16px;
  border: 1px solid #d8d8d8;
  border-radius: 4px;
  margin-right: 8px;
}

.wpcf7-checkbox .wpcf7-list-item-label {
  white-space: nowrap;
}

.wpcf7-not-valid-tip {
  font-size: 14px;
  color: #B82C3B;
  margin-top: 0px;
}

@media screen and (max-width: 389px) {
  .wpcf7-checkbox .wpcf7-list-item {
    width: 100%;
  }
}

@media screen and (min-width: 768px) {
  .wpcf7-checkbox .wpcf7-list-item {
    width: calc((100% - 32px) / 3);
  }
}
